#!/bin/bash

install_fish()
{
	graphics_install_prompt "Fish Will be installed"	
	install_from_repo "fish"	
	
	
	graphics_comment "Copying Fish Config files"
	if [[ -f "$USER_DOTFILE_DIR/fish/config.fish" ]]
	then
		graphics_comment "config.fish is found a a backup will be made as fish.config.bak"
		mv $USER_DOTFILE_DIR/fish/config.fish $USER_DOTFILE_DIR/fish/fish.config.bak
	fi

	echo "$DOTFILE_DIR/fish/config.fish $USER_DOTFILE_DIR/fish/fish.config"
	cp $DOTFILE_DIR/fish/config.fish $USER_DOTFILE_DIR/fish/fish.config
	
	graphics_install_prompt "Fish Is installed"	
}

